=== debian/control ===
Source: labyrinth
Section: gnome
Priority: optional
Maintainer: Martin Schaaf <mascha@ma-scha.de>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-central (>= 0.5)
Build-Depends-Indep: python-dev (>= 2.4), pkg-config, libxml-parser-perl, libgtk2.0-dev (>= 2.8), python-gtk2-dev (>= 2.8), python-gobject-dev (>= 2.10), python-gnome2-dev (>= 2.12), libgnome-desktop-dev (>= 2.14), python-cairo-dev (>= 1.0)
Standards-Version: 3.7.3
XS-Python-Version: all

Package: labyrinth
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-glade2, python-gtk2 (>= 2.8), python-gobject (>= 2.10), python-gnome2 (>= 2.12), python-gnome2-desktop (>= 2.14), python-cairo (>= 1.0)
XB-Python-Version: ${python:Versions}
Description: lightweight mind-mapping tool
 Labyrinth is a lightweight mind-mapping tool, written in Python using Gtk 
 and Cairo to do the drawing. It is intended to be as light and intuitive as 
 possible, but still provide a wide range of powerful features.
 .
 A mind-map is a diagram used to represent words, ideas, tasks or other items 
 linked to and arranged radially around a central key word or idea. It is 
 used to generate, visualise, structure and classify ideas, and as an aid in 
 study, organisation, problem solving, and decision making
 .
 Homepage: http://www.gnome.org/~dscorgie/labyrinth.html
