## labyrinth 0.5.0-maemo.r4

=== debian/changelog ===
labyrinth (0.5.0-maemo.r4) chinook; urgency=low

  * Menu bars now use HildonWindow's menu bar
  * Full screen and Zoom keys now do their jobs
  * Better quality Labyrinth icon

 -- Eugene Antimirov (Privat) <turist@gmail.com>  Mon, 16 Jun 2008 14:28:00 +0200

labyrinth (0.5.0-maemo.r3) chinook; urgency=low

  * Fixed several bugs in .deb packaging

 -- Eugene Antimirov (Privat) <turist@gmail.com>  Thu, 15 May 2008 01:33:00 +0200
