## labyrinth 0.5.0-maemo.r5

=== debian/changelog ===
labyrinth (0.5.0-maemo.r5) chinook; urgency=low

  * Updated code from original svn's trunk

 -- Eugene Antimirov (Privat) <turist@gmail.com>  Mon, 04 Aug 2008 15:25:00 +0200
