=== debian/control ===
Source: labyrinth
Section: user/other
Priority: optional
Maintainer: Eugene Antimirov <turist@gmail.com>
Build-Depends: 
Build-Depends-Indep: 
Standards-Version: 3.7.3
XS-Python-Version: all

Package: labyrinth
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python2.5-gtk2 (>= 2.8), python2.5-gobject (>= 2.10), python2.5-gnome (>= 2.12), python2.5-cairo (>= 1.0)
XB-Python-Version: ${python:Versions}
Description: lightweight mind-mapping tool
 Labyrinth is a lightweight mind-mapping tool, written in Python using Gtk 
 and Cairo to do the drawing. It is intended to be as light and intuitive as 
 possible, but still provide a wide range of powerful features.
 .
 A mind-map is a diagram used to represent words, ideas, tasks or other items 
 linked to and arranged radially around a central key word or idea. It is 
 used to generate, visualise, structure and classify ideas, and as an aid in 
 study, organisation, problem solving, and decision making
 .
 Homepage: http://www.gnome.org/~dscorgie/labyrinth.html
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAA3X
 AAAN1wFCKJt4AAAAB3RJTUUH2AUBEDkcREaucgAAA49JREFUSMftVm1oW2UU
 ft6Pe9P1M9lXYmgULAuObsKKhUELA0GF/aiUgagbZetw/pC6QVrWn/6zbCTI
 hgOpYAl+rCA6xT+Cq6J2zGZWHCNlkJLpymgVuyZpl/v5Hn8sCdlNtJ3Ufztw
 OYeX9z3PPfc873Mu8Mj+o7GH2ZxIJDgR7bJtu3XdxIyZUsqbsVjMBAD5MECO
 47R1dnZ+F4lEQkRUWS/H1T6Xy62mUqmDAH74R6DekSkA4AB0AA2lfauGM6v7
 /f5QMBiEUgpEBKVUJS4/Sinout6slGop56wLRKQCjPHTAF4CsALgCoDprBG6
 TkQwTbOSsDq511dbDdD+oS/2KNv4mAktxIV2EsAlACYAtbv5TmBpacsdIUTY
 +9m8cT6fzzPGVuoCdb/+ScS1jXHGZZSTehXA51cSL1RO98fjK/Pz889kMpmG
 DZDBkVIu1rCua3BCZ4ydBTDEuJwWesOBn949pDaL3hIAuk98KBs0cVAKvAwi
 x7TVL7ZdFADUpt6jnjcuvti1u31i+/bWNleB5fJrVur6rTctB0ku9eLMhUOV
 A/F4/OnGxsZTG7mDRFQoFouJWCx2SwJAJOQ/3epv8S/lbTguwaf79Md2tL7z
 +2K+n0v9cs/wNzOM8TkAfzlO6vDAwMAx13XBGKuQwEtvIkKhUMDk5OTPAO4D
 CcHDa5aCYSvYroLhKPh8mg+EfaWywwBFAfarS0wrv7HrujWUro4dx3mwR3dz
 974OhdRrBDCXgMAWiczte5cJdBhEeVLKmk48r0rMs5LJZICVyqmmtNeUUqtS
 yu8rPeo+8dHjwW3N49u2tjwHxmh5ZW128Y/cESK6eW38SE2CsbGxDZNgdHT0
 QXrvO/r+k0TqMxD2ciEvzH4wOPS/qXfX8Yl+Bj7BhCgI6ethQv/t6vm+avVm
 juMElVLrXlgp5d3h4eFcXWUQ0vcVGH+Lcfk2k1pSSN9g78hU9sezz6pS89ui
 0WgqHA63e2jspTWl0+kkgKN1gVLvvWLvH/ryHON8gQvtHBPaDICLvSNT3wK4
 sVDMGD07d7Z3dHTU0LpaYDVNY9ls9onq3Nxb8tXzfS4X2qeMi10AjgNYAOgp
 AHtyTmMzEcG2bViWBdM0YZomDMOoeMMwYFlWTZV1x8T0fSFdLSn3pfJ635kz
 geXltj+bmpp2eIedd/AZhrG4LtC/NDg3Nzd3IJ1OrzfKiXN++9Gf0qbY3/KL
 +uSrjiSEAAAAAElFTkSuQmCC
