## labyrinth 0.5.0-maemo.r6

=== debian/changelog ===
labyrinth (0.5.0-maemo.r6) chinook; urgency=low

  * Updated code from original svn's trunk
  * Fixed missed python2.5-hildon and python2.5-xml dependencies
  * Fixed missed Build-Depends dependency

 -- Eugene Antimirov (Privat) <turist@gmail.com>  Thu, 10 Sep 2008 20:33:00 +0200
