=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: user/other
 Priority: optional
 Maintainer: Eugene Antimirov <turist@gmail.com>
-Build-Depends: 
+Build-Depends: python2.5
 Build-Depends-Indep: 
 Standards-Version: 3.7.3
 XS-Python-Version: all
 
 Package: labyrinth
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python2.5-gtk2 (>= 2.8), python2.5-gobject (>= 2.10), python2.5-gnome (>= 2.12), python2.5-cairo (>= 1.0)
+Depends: ${python:Depends}, ${misc:Depends}, python2.5-hildon, python2.5-gtk2 (>= 2.8), python2.5-gobject (>= 2.10), python2.5-gnome (>= 2.12), python2.5-cairo (>= 1.0), python2.5-xml
 XB-Python-Version: ${python:Versions}
 Description: lightweight mind-mapping tool
  Labyrinth is a lightweight mind-mapping tool, written in Python using Gtk
