=== debian/rules ===
#!/usr/bin/make -f
DEB_AUTO_CLEANUP_RCS            := yes
DEB_PYTHON_SYSTEM               := pycentral

include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

install:
	install -m644 pixmaps/labyrinth.png $(CURDIR)/debian/labyrinth/usr/share/pixmaps/

binary-post-install/labyrinth::
	dh_python
