## labyrinth 0.5.0-maemo.r7

=== debian/changelog ===
labyrinth (0.5.0-maemo.r7) diablo; urgency=low

    * Added popup editing window for text thoughts(for N800)

 -- Eugene Antimirov (Privat) <turist@gmail.com>  Thu, 22 Feb 2009 02:15:00 +0100
