=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: labyrinth
-Section: user/other
+Section: user/office
 Priority: optional
 Maintainer: Eugene Antimirov <turist@gmail.com>
 Build-Depends: python2.5
