## labyrinth 0.6

=== debian/changelog ===
labyrinth (0.6-0ubuntu3) raring; urgency=low

  * Re-added python-numpy as a dependency. Numpy is needed to run the program.
    (Fixes LP: #1132082)

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Tue, 26 Mar 2013 19:11:27 +0100

labyrinth (0.6-0ubuntu2) raring; urgency=low

  * debian/rules
    - added setup.py call.
    - removed dh_auto_clean override, not needed
    - use dh_link to create labyrinth sym link
  * Increased python to >= 2.6.6-3~ in debian/control
  * Use debhelper to install data files.
  * Added debian/clean
  * Added debian/install
  * Added debian/docs

 -- Charlie Smotherman <cjsmo@cableone.net>  Sun, 11 Nov 2012 10:30:41 -0500

labyrinth (0.6-0ubuntu1) raring; urgency=low

  * New upstream release
    - Fixes LP: #353605
  * Use packaging provided by upstream
    - Migrate from python-central to dh_python2

 -- Thomas Kluyver <thomas@kluyver.me.uk>  Fri, 02 Nov 2012 15:56:06 +0000

labyrinth (0.4.1-0ubuntu6) precise; urgency=low

  * debian/control: Replace python-numeric with python-numpy dependency
    fixes LP: #872756
  * debian/patches/numeric_to_numpy.patch: Replace Numeric with numpy

 -- Marcel Stimberg <stimberg@users.sourceforge.net>  Wed, 07 Dec 2011 22:17:46 +0100

labyrinth (0.4.1-0ubuntu5) maverick; urgency=low

  * Depend on python-gnomedesktop | python-gnome2-desktop (>= 2.14).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Sep 2010 21:05:36 +0200

labyrinth (0.4.1-0ubuntu4) lucid; urgency=low

  * Now really fix LP: #520562
    (bzr builddep should complain when there is status: missing files)

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 13 Feb 2010 12:17:42 +0100

labyrinth (0.4.1-0ubuntu3) lucid; urgency=low

  * really add debian/patches/fix-imports.patch
    bzr <-> human bug

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 13 Feb 2010 12:09:51 +0100

labyrinth (0.4.1-0ubuntu2) lucid; urgency=low

  * debian/patches/fix-imports.patch
    - need to import names from labyrinth to handle finding the 
    modules after pycentral installation (LP: #520562) 

 -- Niall Creech <niallcreech@googlemail.com>  Thu, 11 Feb 2010 18:34:39 +0000

labyrinth (0.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/control: 
    - add dependency on python-numeric. (LP: #487496)
    - updated Homepage.
    - bumped Standards-Version.
  * debian/copyright: use ©.
  * debian/patches/remove-encoding-field-from-desktop-file.patch: remove 
    obsolete Encoding field from .desktop file.
  * debian/watch: added.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 21 Dec 2009 14:06:13 +0100

labyrinth (0.4.0-0ubuntu1) hardy; urgency=low

  * New upstream release, Bug fix release (LP: #210656).
  * debian/patches/svn_makedirs.patch: dropped, included upstream.
  * Lots of bugs fixed. (LP: #183231, LP: #186321)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 02 Apr 2008 07:51:05 +0200

labyrinth (0.3-0ubuntu4) hardy; urgency=low

  * debian/patches/missing-thought-fix.patch: thanks Luca Falavigna and Martin
    Schaaf for raising the issue and figuring out the upstream fix at
    http://code.google.com/p/labyrinth/issues/detail?id=69 (LP: #156451)
  * debian/control: moved Homepage into its own section, bumped
    Standards-Version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 06 Mar 2008 12:44:21 +0100

labyrinth (0.3-0ubuntu3) hardy; urgency=low

  * svn_makedirs.patch: fix OSError exception when intermediate directories
    are not present (LP: #97064)

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 19 Dec 2007 20:37:22 +0100

labyrinth (0.3-0ubuntu2) feisty; urgency=low

  * debian/pycompat: 2.
  * debian/control: debhelper (>= 5.0.37.2).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 14 Mar 2007 11:03:02 +0100

labyrinth (0.3-0ubuntu1) feisty; urgency=low

  * Initial release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 14 Nov 2006 17:00:25 -0800
