=== debian/control ===
Source: labyrinth
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Martin Schaaf <mascha@ma-scha.de>
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~)
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: http://www.gnome.org/~dscorgie/labyrinth.html

Package: labyrinth
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-glade2,
         python-gtk2 (>= 2.8),
         python-gobject (>= 2.10),
         python-cairo (>= 1.0),
         python-gconf,
         python-xdg,
         python-numpy
Description: lightweight mind-mapping tool
 Labyrinth is a lightweight mind-mapping tool, written in Python using Gtk 
 and Cairo to do the drawing. It is intended to be as light and intuitive as 
 possible, but still provide a wide range of powerful features.
 .
 A mind-map is a diagram used to represent words, ideas, tasks or other items 
 linked to and arranged radially around a central key word or idea. It is 
 used to generate, visualise, structure and classify ideas, and as an aid in 
 study, organisation, problem solving, and decision making
 .
