=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/labyrinth/
PYVERS = $(shell pyversions -r)

%:
	dh $@ --with python2

override_dh_auto_install:
	set -e; \
	for py in $(PYVERS); do \
		$$py setup.py install --root=$(DESTDIR) --install-layout=deb \
		--install-scripts=/usr/share/labyrinth; \
	done
	dh_link /usr/share/labyrinth/labyrinth /usr/bin/labyrinth
	make -C po localedir=$(DESTDIR)/usr/share/locale install
