=== debian/watch ===
version=3
http://github.com/labyrinth-team/labyrinth/tags .*/(\d[\d\.]+)\.tar\.gz
